<?xml version="1.0"?>
<document>

  <properties>
    <title>Maven CheckStyle Plug-in</title>
    <author email="jason@zenplex.com">Jason van Zyl</author>
  </properties>

  <body>
    <section name="Maven CheckStyle Plugin">
      <p>
        This plugin generates a nicely formatted 
        <a href="http://checkstyle.sourceforge.net">Checkstyle</a> report so
        code violations can be easily found and corrected.
      </p>
    </section>
    <section name="News">
      <table>
        <tr>
          <th>Date</th>
          <th>Description</th>
        </tr>
        <tr>
          <td>31 May 2003</td>
          <td>
            New <a href="migrating.html">migration guide</a> to help migrate from
            version 1.x to 2.x.
          </td>
        </tr>
        <tr>
          <td>30 May 2003</td>
          <td>
            New development version 2.0 created. First cut at supporting 
            Checkstyle 3.1.
          </td>
        </tr>
        <tr>
          <td>30 May 2003</td>
          <td>
            Release of version 1.1 (compatible with Checkstyle 2.4).
          </td>
        </tr>
      </table>
    </section>
 </body>
</document>
